/* Form styles */
.form-control > input {
    padding: 0.3rem;
    border-radius: 3px;
    box-shadow: none;
    border: solid 1px gray;
}

.form-control > label {
    font-weight: bold;
    color: darkslategray;
}
